/*
Theme Name: Winchester Theme
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


/* T Y P O G R A P H Y ----------------------------*/


@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Prompt:200,500,600');



.avia-menu-text,.slide-entry-excerpt, body, p,h1,h2,h3,h4{font-family: 'Prompt', sans-serif!important; font-weight:200}

.avia_textblock p:first-child{margin-top:0px!important}
p,
.slide-entry-excerpt{font-size:13px; font-weight:300}
h1{letter-spacing: 4px!important; font-weight: 200;font-size:28px; line-height:1.4em;}
h2{font-size:18px; font-weight:500;letter-spacing:3px!important;line-height:1.4em; text-transform:uppercase;}
h3{font-size:16px; font-weight:500; letter-spacing:3px!important; text-transform: uppercase;}
h1::after, h2::after{
	display: block;
    height: 5px;
    background-color: #ccb25c;
    content: "";
    width: 30px;
    margin-bottom: 40px;
	margin-top:20px;}
.center h1::after,.center h2::after{margin-left:auto; margin-right:auto;}
h1::after{margin-top:20px;margin-bottom:40px; margin-left:auto; margin-right:auto;}
h4, #top .fullsize .related_title{    font-size: 12px;
    letter-spacing: 5px;
    font-weight: 600;
    line-height: 1.7em;
    margin-top: 0px;
    margin-bottom: 30px;
    text-transform: uppercase;}

.html_header_top.html_header_sticky #top #wrap_all #main{padding-top:230px;}
#header_main_alternate{background-color:#f6f4f0!important}
#header_meta{background:transparent!important;border:none!important}
.phone-info {
    font-weight: 300;
	letter-spacing: 1px;}
.av-preloading-logo{max-width:200px;max-height:200px;}


.av-main-nav > li > a{padding:0 10px}
.av-menu-button .avia-menu-text{padding: 6px; padding-left: 20px; padding-right: 20px; letter-spacing: 4px;}


.center, .center p, .center h4{text-align:center;}

strong{color:#333!important}

.avia-menu-text{text-transform: uppercase;font-size:11px;letter-spacing: 1px; font-weight:500}


.image-overlay.overlay-type-extern .image-overlay-inside:before{display:none!important}
.main_color .fallback-post-type-icon{background:transparent;}
.main_color .fallback-post-type-icon:before{content:''; display:inline-block;width:60px;height:60px;background-image:url("http://localhost:8888/winchester/wp-content/uploads/2018/03/WINCHESTER.png"); background-size:100%;}

.team .avia_image {max-width:150px;height:auto;}
.team .avia-image-container.avia-align-center{text-align:left;}

/* C O L O U R S ----------------------------------------------*/

.light-grey{background-color:#f6f4f0}
.dark-grey{background-color:#333333;}
.dark-grey p, .dark-grey h4, .dark-grey h2{color:#fff;}

.main_color .av-masonry{background-color:transparent;}




/* S V G  S I Z E S -------------------------------------------*/

.svg-two img{max-width: 200px; height: auto; width: 100px;}




/* P A D D I N G S ---------------------------------------------*/

.padding-leftright-med{padding-left:18%;padding-right:18%}
.padding-leftright-big{padding-left:22%;padding-right:22%}

.padding-ten{padding:10px;}

.vertical-padding{padding-top:30px;padding-bottom: 30px;}
.padding-top{padding-top:100px;}

.zero-padding{padding:0px!important; margin:0px!important}

/* Accordions ------------*/

.toggle_icon{border-color:#ccb25c!important}
.vert_icon,.hor_icon{border-color:#ccb25c!important}


/* S T R U C T U R E -------------------------------------------*/


.logo img{max-height: 150px;
    padding-bottom: 10px;
    padding-top: 10px;}

.booking-box.header{margin-top:-120px!important;background-color:rgba(255, 255, 255, 0.6)!important}
.container_wrap{border:none}


.min-height-twofifty{min-height:250px!important;}

.button-spacer{vertical-align:middle;height:40px;margin-right:20px;padding-left:20px;border-right:1px solid #333;display:inline-block;}


.two-column{column-count: 2;}

.force-border{border-top:1px solid #ccc!important}

.left{float:left;}

/* B U T T O N S -----------------------------------------------*/

.avia-button{border:none!important; box-shadow:none!important; text-transform: uppercase; letter-spacing: 3px;}
.winchester-booking-button{}
.avia-button.avia-size-small{font-size:11px!important}
.black .avia-button{background-color:#333!important;}

/* T A B S ----------------------*/

div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab{
	background-color:#f6f4f0!important
}
.js_active .tab{
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.js_active .top_tab .tab, .js_active .active_tab_content{border:none;}
.js_active .active_tab_content{padding-top:50px;padding-bottom:50px;}

.tab_inner_content .flex_column{margin-top:0px!important; margin-bottom:0px!important}

/* S L I D E R S   C O N T R O L S ------------------------------------------------*/

.cycle-prev.easy-t-cycle-prev,
.cycle-next.easy-t-cycle-next{
	background-repeat:no-repeat;
	background-size:100%;
	background-color:transparent;
	height:20px;
	width:13px;
}

.cycle-prev.easy-t-cycle-prev{
	text-indent:-999999px;
	background-image: url('images/previous.svg');
}
.cycle-next.easy-t-cycle-next{
	text-indent:-999999px;
	background-image: url('images/next.svg');
}


/* C O N T E N T -----------------------------------------------*/

.slide-meta{display:none!important}


/* T E S T I M O N I A L  S L I D E R --------------------------*/

.stars .dashicons-star-filled, .stars .dashicons-star-half, .stars .dashicons-star-empty{
	color:#ccb25c;
}
.style-light_style blockquote.easy_testimonial{background-color:transparent;}
.easy-t-cycle-pager{display:none!important}
.easy_testimonial_image_wrapper{display:none!important}
.easy_testimonial{text-align:center!important;}
.easy_testimonial .stars{width: 100px; text-align: center; margin: auto; margin-top:40px;}
.easy_testimonial .date{display:none!important}
.testimonial_body p{font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif"!important; font-style:italic;}
.easy-t-cycle-prev, .easy-t-cycle-next{top: 40%; position: absolute;}
.easy-t-cycle-prev{left:-80px;}
.easy-t-cycle-next{right:-80px}


/* S I N G L E  P O S T  --------------------------*/

#top .fullsize .related_posts {
    padding: 23px 0 33px 0;
    max-width: 600px;
    margin: auto;
	float: none;}

#top .fullsize .template-blog .big-preview {
    padding: 0 0 10px 0;
    max-width: 600px;
	margin: auto;}
.main_color .related_posts.av-related-style-full a{background:#f6f4f0;border:none; border-radius:0px;}
#top .fullsize .related_title{text-align:left;margin-bottom:20px;}
#top .fullsize .template-blog .big-preview img{border-radius:0px;}
.single-post .single-small.with-slider .small-preview { pointer-events: none; }

.flex_column .template-blog .big-preview.single-big { pointer-events: none; }

.fullsize .big-preview.single-big { pointer-events: none !important; }


/* R E M O V E  A N I M A T I O N S ----------------------------*/


.avia_sortable_active .isotope {
    transition: none;
}

.avia_desktop.avia_transform3d .av-masonry-entry.av-masonry-item-loaded .av-inner-masonry {
    animation: none; 
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.avia_desktop.avia_transform3d .av-masonry-entry {
    perspective: none !important;
}

/* P O S T  S L I D E R --------------------------------*/

.avia-content-slider .slide-image{margin-bottom:0px;border-radius:0px!important;border:none!important;}
.avia-content-slider .slide-image img{border-radius:0px;}
.avia-content-slider .slide-content{background-color:#fff; padding:15px;}
.avia-content-slider .slide-entry-excerpt{font-size: 12px; line-height: 1.6em;}
.avia-content-slider .slide-entry-title{font-size: 1em; margin-bottom: 15px;}

.page-id-238 .slide-content{min-height:auto!important}


/* S L I D E R S ---------------------------------------*/

.avia-slideshow-arrows .next-slide{right:-90px!important;}
.avia-slideshow-arrows .prev-slide{margin-left:-90px!important;}
.avia-content-slider, .flex_column .avia-slideshow{overflow:visible;}
.avia-slideshow-arrows a:before{background-color:transparent!important}
#top .avia-slideshow-arrows a{color:#333!important}
.avia_desktop .avia-content-slider .avia-slideshow-arrows a,
.avia_desktop .av_slideshow.avia-slideshow .avia-slideshow-controls a{opacity:1!important;
}

.avia-slideshow-dots a{background-color:transparent; border:1px solid #fff;}
.no-arrows .avia-slideshow-arrows{display:none!important}

/* F O R M S ------------------------------------------*/

form .text_input{
	width: 100%;
    margin-bottom: 0;
    display: inline;
    min-width: 50px!important;
    padding: 10px!important;
    border-radius: 2px!important;
	font-family: 'Prompt', sans-serif!important
}

form p{margin:0 1%;}
.twentypercent{width:20%}
.tenpercent{width:13%}
.thirtypercent{width:30%;}

/* I C O N S -------------------------*/

.header-icon{
    display: inline-block;
    height: 20px;
    background-size: 20px;
    background-repeat: no-repeat;
    margin-top: 2px;
    padding-left: 25px;
    padding-top: 5px;
    margin-left: 5px;}
.header-icon.tel{background-image:url("images/tel.png")}
.header-icon.mail{background-image:url("images/mail.png")}


/* Removes the clear button from date inputs */
input[type="date"]::-webkit-clear-button {
    display: none;
}

/* Removes the spin button */
input[type="date"]::-webkit-inner-spin-button { 
    display: none;
}

/* Always display the drop down caret */
input[type="date"]::-webkit-calendar-picker-indicator {
    color: #2c3e50;
}

/* A few custom styles for date inputs */
input[type="date"] {
    width: 100%;
    margin-bottom: 0;
    display: inline;
    min-width: 50px!important;
    padding: 10px!important;
    border-radius: 2px!important;
	border-color:#e1e1e1!important;
	box-shadow: none;
	border:1px solid;
	background-color:#f8f8f8;
	font-family: 'Prompt', sans-serif!important;
}

input[type="date"] {
    color: #333;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

input[type="date"]:focus{
    color: #333;
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2)!important;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2)!important;
    -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2)!important;
	outline:none;
}




#footer h3.widgettitle{font-weight:200; margin-bottom:20px;}
#footer .widget_nav_menu li a{color:#ccc!important}

.av-overlay-on-hover .av-image-caption-overlay{
	opacity:0.7
}

.av-overlay-on-hover .av-image-caption-overlay{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.7);
  overflow: hidden;
  width: 100%;
  height: 90px;
  transition: .5s ease;
}

.av-overlay-on-hover:hover .av-image-caption-overlay {
  height: 200px;
}

.av-image-caption-overlay-position {
  color: white;
  font-size: 20px;
  position: absolute;
  top: auto;
  left: auto;
  transform: none;
  -ms-transform: none;
  text-align: left;
}

.av-image-caption-overlay-center {
    display: table-cell;
    vertical-align: top;
    font-size: 1em;
    line-height: 1.3em;
    padding: 20px 5em;
	text-align: left;}

.av-image-caption-overlay-center p{
	line-height: 1.3em
}
.av-image-caption-overlay-center h3{
	color:#fff;
	padding-top:20px;padding-bottom:20px;font-size:1.1em;
}

.mfp-iframe-holder .mfp-content{max-width:500px!important}
.mfp-iframe-scaler{height:85vh!important}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 767px) {
	
	.hide-mobile{display:none!important}
	.tenpercent, .twentypercent{width:30%}
	.tenpercent label, .twentypercent label{font-size:0.8em!important;}
	.twentypercent .avia-button{font-size:0.7em!important;}
} 


/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 767px) {
	
	.padding-leftright-big{padding-left:0px!important; padding-right:0px!important}
	.footer_color .widget{text-align:center!important;}
} 


/* C A L L S   T O   A C T I O N -------------------------------- */

.cta .av_promobox {
	background: #ccb25c !important;
	padding: 0px !important;
}

.voucher {
	width: 50px;
    margin: 0px 0px 0px 16px !important;
}

.cta h4{
	color: #ffffff!important;
	padding-left: 70px;
	font-size:10px;
}
.cta .avia-promocontent {
	margin-right: 170px!important;}
.cta h4:before{
    content: "";
    display: block;
    width: 50px;
    height: 35px;
    background-size: cover;
    background-image: url(http://www.winchester.co.za/wp-content/uploads/2019/11/voucher.svg);
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
}
.cta .av_promobox{padding-top:15px!important;padding-bottom:15px!important;padding-left:15px!important;}
.cta .avia-button{
	border: 1px solid #333333 !important;
	color: #333333 !important;
	background:transparent!important;
}

.cta .avia-button span{
	color: #333333 !important	
}

.avia-promocontent {
    text-align: center;
}